div.contents {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
}

/*===============================================
● 画面の横幅が480px以下
===============================================*/
@media screen and (max-width: 480px) {
div.contents-body {
	margin:  0;
	padding: 1px  0px  1px  0px;  /* 上または下パッティングを0にすると不具合が発生 */
	background-color: #fff;
	width: 480px;
	text-align: left;
}

h2 {
	margin:   0px  0px  0px  0px;
	padding:  0px  0px  0px  0px;
	width: 480px;
}

img.page {
	margin:   0px  0px  0px  0px;
}

div.root {
	margin:   0px  0px  0px  0px;
	padding:  0px  0px  0px  0px;
	color: #000;
	font-size: 13px;
}

h3 {
	margin:  10px  0px 10px  0px;
	padding: 10px 25px 10px 25px;
	background-color: #e3f0f6;
	color: #1666b1;
	font-size: 21px;
	line-height: 1.4em;
	text-align: left;
}

div.info {
	margin:  20px  0px 20px  0px;
	padding:  0px  0px  0px  0px;
	width: 480px;
}

p.info {
	margin:   0px  0px  0px  0px;
	padding: 10px 10px  0px 10px;
	color: #444;
	font-size: 19px;
	line-height: 1.5em;
	text-align: left;
}

p.phone-mail-form {
	margin:  30px  0px  0px  0px;
	padding: 10px 10px  0px 10px;
	color: #444;
	font-size: 19px;
	line-height: 1.5em;
	text-align: left;
}

ul.phone-mail-form {
	margin:  30px  0px 10px 60px;
	padding:  0px  0px  0px  0px;
	color: #444;
	font-size: 19px;
	line-height: 1.7em;
	text-align: left;
}

ul.phone-mail-form li {
	display: block;
	margin:   0;
	padding:  0;
}

p.info-little {
	margin:   0px  0px  0px  0px;
	padding: 10px 10px  0px 10px;
	color: #444;
	font-size: 17px;
	line-height: 1.4em;
	text-align: left;
}

/* ホームページ制作についてのお問い合わせ */
div.otoiawase {
	margin:  10px 20px 10px 20px;
	padding: 20px 20px 20px 20px;
	border: 1px solid #999;
	border-radius: 8px;
	width: 398px;
}

/* 動作環境 */
div.dousakankyo {
	margin:  10px 20px 10px 20px;
	padding: 20px 20px 20px 20px;
	border: 1px solid #999;
	border-radius: 8px;
	width: 398px;
}
}






/*===============================================
● 画面の横幅が481px以上
===============================================*/
@media print, screen and (min-width: 481px) {
div.contents-body {
	margin: 0 auto;
	padding: 1px  0px  1px  0px;  /* 上または下パッティングを0にすると不具合が発生 */
	background-color: #fff;
	width: 960px;
	text-align: left;
}

h2 {
	margin:   0px  0px  0px  0px;
	padding:  0px  0px  0px  0px;
}

img.page {
	margin:   0px  0px  0px  0px;
}

div.root {
	margin:   0px  0px  0px  0px;
	padding:  0px  0px  0px  0px;
	color: #000;
	font-size: 13px;
}

h3 {
	margin:  10px  0px 10px  0px;
	padding:  0px  0px  0px 25px;
	background-color: #e3f0f6;
	color: #1666b1;
	font-size: 17px;
	line-height: 2.0em;
	text-align: left;
}

div.info {
	margin:   0px  0px 20px  0px;
	padding:  0px  0px  0px  0px;
	width: 960px;
}

p.info {
	margin:   0px  0px  0px  0px;
	padding: 10px 10px  0px 10px;
	color: #666;
	font-size: 15px;
	line-height: 1.5em;
	text-align: left;
}

ul.phone-mail-form {
	margin:  30px  0px 10px  0px;
	padding:  0px  0px  0px  0px;
	color: #666;
	font-size: 15px;
	text-align: left;
	overflow: hidden;  /* float 解除 */
}

ul.phone-mail-form li {
	display: block;
	margin:   0;
	padding:  0px 0px 0px 95px;
	float: left;
}

p.info-little {
	margin:   0px  0px  0px  0px;
	padding: 10px 10px  0px 10px;
	color: #666;
	font-size: 12px;
	line-height: 1.4em;
	text-align: left;
}

/* ホームページ制作についてのお問い合わせ */
div.otoiawase {
	margin:  10px  0px 10px  0px;
	padding: 20px 20px 20px 20px;
	border: 2px solid #cadef7;
	border-radius: 8px;
	width: 916px;
}

/* 動作環境 */
div.dousakankyo {
	margin:  10px  0px 10px  0px;
	padding: 20px 20px 20px 20px;
	border: 2px solid #cadef7;
	border-radius: 8px;
	width: 916px;
	overflow: hidden;  /* float 解除 */
}
}
